@import url('https://fonts.googleapis.com/css2?family=Figtree:ital,wght@0,300..900;1,300..900&family=Rubik:ital,wght@0,300..900;1,300..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Google+Sans+Flex:opsz,wght@6..144,1..1000&display=swap');

.landing{
    width: 100%;
    /* height: 100vh; */
    padding: 1.2rem 1rem;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    margin: auto;
    background-image: url(../img/fondo\ landing.png);
    background-position: center;
    background-size: cover;
    gap: 10px;
}
.landing-container{
    width: 100%;
    max-width: 620px;
    background-color: transparent;
    backdrop-filter: blur(30px);
    border-radius: 20px;
    padding: 1rem;
}
.landing-container h1{
    margin: 1rem 0;
    color: var(--color-landing);
    font-size: clamp(1.5rem, 1.5rem + 2vw, 2.75rem);
}
.landing-container h2{
    margin: 1rem 0;
    color: var(--color-blanco);
    font-weight: 500;
    font-size: clamp(1rem, 1rem + 2vw, 2rem);
}
.landing-container p{
    margin: 0 0 1rem 0;
    color: var(--color-blanco);
    font-size: clamp(.8rem, .8rem + 2vw, 1.5rem);
}
.landing .video-background{
    width: 100%;
    max-width: 600px;
    z-index: 1;
}
.landing .video-background video{
    width: 100%;
    border-radius: 20px;
}
.landing span{
    color: var(--color-landing);
    font-family: "Google Sans Flex", sans-serif;
    font-size: clamp(.8rem, .8rem + 2vw, 1.5rem);
    font-weight: 500;
}
.detallesweb{
    color: var(--color-blanco);
    list-style-type: disc;
    font-family: "Rubik", sans-serif;
    margin: 1rem 0;
    margin-left: 2rem;
    font-size: clamp(.8rem, .8rem + 2vw, 1.5rem);
}

/* Sitio web */

.sitioweb{
    width: 100%;
    /* height: 100vh; */
    padding: 1.2rem 1rem;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    margin: auto;
    gap: 10px;
    background-image: url(../img/fondo\ sitio\ web.png);
    background-position: center;
    background-size: cover;
}
.sitioweb-container{
    width: 100%;
    max-width: 620px;
    background-color: transparent;
    backdrop-filter: blur(30px);
    border-radius: 20px;
    padding: 1rem;
}
.sitioweb h1{
    margin: 1rem 0;
    color: var(--color-sitiow);
    font-size: clamp(1.5rem, 1.5rem + 2vw, 2.75rem);
}
.sitioweb h2{
    margin: 1rem 0;
    color: var(--color-blanco);
}
.sitioweb p{
    margin: 0 0 1rem 0;
    color: var(--color-blanco);
    font-size: clamp(.8rem, .8rem + 2vw, 1.5rem);
}
.sitioweb .video-background{
    width: 100%;
    max-width: 600px;
    z-index: 1;
}
.sitioweb .video-background video{
    width: 100%;
    border-radius: 20px;
}
.sitioweb span{
    color: var(--color-sitiow);
    font-family: "Google Sans Flex", sans-serif;
    font-size: clamp(.8rem, .8rem + 2vw, 1.5rem);
    font-weight: 500;
}


/* Tienda en linea */

.tlinea{
    width: 100%;
    /* height: 100vh; */
    padding: 1.2rem 1rem;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    margin: auto;
    background-color: var(--color-principal);
    background-image: url(../img/fondo\ tienda\ en\ linea.png);
    background-position: center;
    background-size: cover;
    gap: 10px;
}
.tlinea-container{
    width: 100%;
    max-width: 620px;
    background-color: transparent;
    backdrop-filter: blur(30px);
    border-radius: 20px;
    padding: 1rem;
}
.tlinea h1{
    margin: 1rem 0;
    color: var(--color-tlinea);
    font-size: clamp(1.5rem, 1.5rem + 2vw, 2.75rem);
}
.tlinea h2{
    margin: 1rem 0;
    color: var(--color-blanco);
}
.tlinea p{
    margin: 0 0 1rem 0;
    font-size: clamp(.8rem, .8rem + 2vw, 1.5rem);
    color: var(--color-blanco);
}
.tlinea .video-background{
    width: 100%;
    max-width: 600px;
    z-index: 1;
}
.tlinea .video-background video{
    width: 100%;
    border-radius: 20px;
}
.tlinea span{
    color: var(--color-tlinea);
    font-family: "Google Sans Flex", sans-serif;
    font-size: clamp(.8rem, .8rem + 2vw, 1.5rem);
    font-weight: 500;
}
.desarrollocrm{
    width: 100%;
    /* height: 100vh; */
    padding: 1.2rem 1rem;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    margin: auto;
    background-image: url(../img/fondo\ crm.png);
    background-position: center;
    background-size: cover;
}
.desarrollocrm-container{
    width: 100%;
    max-width: 620px;
    background-color: transparent;
    backdrop-filter: blur(30px);
    padding: 1rem;
    border-radius: 20px;
}
.desarrollocrm-container h1{
    margin: 1rem 0;
    color: var(--color-landing);
    font-size: clamp(1.5rem, 1.5rem + 2vw, 2.75rem);
}
.desarrollocrm-container p{
    margin: 0 0 1rem 0;
    color: var(--color-blanco);
    font-size: clamp(.8rem, .8rem + 2vw, 1.5rem);
}
.desarrollocrm .video-background{
    width: 100%;
    max-width: 600px;
    z-index: 1;
}
.desarrollocrm .video-background video{
    width: 100%;
    border-radius: 20px;
}
.desarrollocrm span{
    color: var(--color-landing);
    font-family: "Google Sans Flex", sans-serif;
    font-size: clamp(.8rem, .8rem + 2vw, 1.5rem);
    font-weight: 500;
}

/* ERP */

.desarrolloerp{
    width: 100%;
    /* height: 100vh; */
    padding: 1.2rem 1rem;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    margin: auto;
    background-image: url(../img/fondo\ erp.png);
    gap: 10px;
}
.desarrolloerp-container{
    width: 100%;
    max-width: 620px;
    background-color: transparent;
    backdrop-filter: blur(30px);
    padding: 1rem;
    border-radius: 20px;
}
.desarrolloerp h1{
    margin: 1rem 0;
    color: var(--color-sitiow);
    font-size: clamp(1.5rem, 1.5rem + 2vw, 2.75rem);
}
.desarrolloerp p{
    margin: 0 0 1rem 0;
    color: var(--color-blanco);
    font-size: clamp(.8rem, .8rem + 2vw, 1.5rem);
}
.desarrolloerp .video-background{
    width: 100%;
    max-width: 600px;
    z-index: 1;
}
.desarrolloerp .video-background video{
    width: 100%;
    border-radius: 20px;
}
.desarrolloerp span{
    color: var(--color-sitiow);
    font-family: "Google Sans Flex", sans-serif;
    font-size: clamp(.8rem, .8rem + 2vw, 1.5rem);
    font-weight: 500;
}

/* desarrollo web y app */

.desarrolloawa{
    width: 100%;
    /* height: 100vh; */
    padding: 1.2rem 1rem;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    margin: auto;
    background-image: url(../img/fondo\ app.png);
}
.desarrolloawa-container{
    width: 100%;
    max-width: 620px;
    background-color: transparent;
    backdrop-filter: blur(30px);
    padding: 1rem;
    border-radius: 20px;
}
.desarrolloawa h1{
    margin: 1rem 0;
    color: var(--color-tlinea);
    font-size: clamp(1.5rem, 1.5rem + 2vw, 2.75rem);
}
.desarrolloawa p{
    margin: 0 0 1rem 0;
    color: var(--color-blanco);
    font-size: clamp(.8rem, .8rem + 2vw, 1.5rem);
}
.desarrolloawa .video-background{
    width: 100%;
    max-width: 600px;
    z-index: 1;
}
.desarrolloawa .video-background video{
    width: 100%;
    border-radius: 20px;
}
.desarrolloawa span{
    color: var(--color-tlinea);
    font-family: "Google Sans Flex", sans-serif;
    font-size: clamp(.8rem, .8rem + 2vw, 1.5rem);
    font-weight: 500;
}

/* Automtización de procesos */

.automatizacion{
    width: 100%;
    /* height: 100vh; */
    padding: 1.2rem 1rem;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    margin: auto;
    background-image: url(../img/fondo\ automatizacion.svg);
}
.automatizacion-container{
    width: 100%;
    max-width: 620px;
    background-color: transparent;
    backdrop-filter: blur(30px);
    padding: 1rem;
    border-radius: 20px;
}
.automatizacion h1{
    margin: 1rem 0;
    color: var(--color-tlinea);
    font-size: clamp(1.5rem, 1.5rem + 2vw, 2.75rem);
}
.automatizacion p{
    margin: 0 0 1rem 0;
    color: var(--color-blanco);
    font-size: clamp(.8rem, .8rem + 2vw, 1.5rem);
}
.automatizacion .video-background{
    width: 100%;
    max-width: 600px;
    z-index: 1;
}
.automatizacion .video-background video{
    width: 100%;
    border-radius: 20px;
}
.automatizacion span{
    color: var(--color-tlinea);
    font-family: "Google Sans Flex", sans-serif;
    font-size: clamp(.8rem, .8rem + 2vw, 1.5rem);
    font-weight: 500;
}

/* Seguridad y soporte técnico */

.seguridad{
    width: 100%;
    /* height: 100vh; */
    padding: 1.2rem 1rem;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    margin: auto;
    background-image: url(../img/fondo\ seguridad.svg);
}
.seguridad-container{
    width: 100%;
    max-width: 620px;
    background-color: transparent;
    backdrop-filter: blur(30px);
    padding: 1rem;
    border-radius: 20px;
}
.seguridad h1{
    margin: 1rem 0;
    color: var(--color-tlinea);
    font-size: clamp(1.5rem, 1.5rem + 2vw, 2.75rem);
}
.seguridad p{
    margin: 0 0 1rem 0;
    color: var(--color-blanco);
    font-size: clamp(.8rem, .8rem + 2vw, 1.5rem);
}
.seguridad .video-background{
    width: 100%;
    max-width: 600px;
    z-index: 1;
}
.seguridad .video-background video{
    width: 100%;
    border-radius: 20px;
}
.seguridad span{
    color: var(--color-tlinea);
    font-family: "Google Sans Flex", sans-serif;
    font-size: clamp(.8rem, .8rem + 2vw, 1.5rem);
    font-weight: 500;
}
.seguridad ul{
    color: var(--color-blanco);
    list-style-type: disc;
    font-family: "Rubik", sans-serif;
    margin: 1rem 0;
    margin-left: 2rem;
    font-size: clamp(.8rem, .8rem + 2vw, 1.5rem);
}